{
  "name": "backend",
  "version": "1.0.0",
  "description": "",
  "main": "server.js",
  "scripts": {
    "start": "nodemon server.js"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "axios": "^0.21.0",
    "bcryptjs": "^2.4.3",
    "cors": "^2.8.5",
    "express": "^4.17.1",
    "jsonwebtoken": "^8.5.1",
    "morgan": "^1.10.0",
    "sqlite": "^4.0.17",
    "sqlite3": "^5.0.0",
    "xmlbuilder": "^15.1.1"
  },
  "devDependencies": {
    "jszip": "^3.5.0",
    "nodemon": "^2.0.6"
  }
}
